@charset "utf-8";

/* CSS Document */
#headerTopNav{float:left;}
#headC div.NavigationArea { float: left; width: 978px; height: auto; }

#headC ul#mainNav { float: left; width: auto; height: 31px; }

#headC a { font-size:11px; color: #053880; }

#headC .tabHome { margin:0 1px 0 0; width: 39px; height: 31px; background:url(/images/imgs/home/nav-home-active.jpg) left top no-repeat; }

#headC .bgLft { float: left; width: auto; background: url(/images/imgs/home/mainNav-tab-lft.jpg) left top no-repeat; }

#headC .bgRgt { float: left; width: auto; background: url(/images/imgs/home/mainNav-tab-rgt.jpg) right top no-repeat; padding: 0 12px; }

#headC .tabLast { background: url(/images/imgs/home/mainNav-tabPerf-rpt.jpg) left top repeat-x; margin: 0 1px 0 0; display: inline; }

#headC .tabLastbgLft { float: left; width: auto; background: url(/images/imgs/home/mainNav-tabPerf-lft.jpg) left top no-repeat; }

#headC .tabLastbgRgt { float: left; width: auto; background: url(/images/imgs/home/mainNav-tabPerf-rgt.jpg) right top no-repeat; padding: 0 10px 0 10px; }

#headC p.freeDelivery { float: right; width: 185px; height: 23px; background: url(/images/imgs/home/bg-freeDelivery.jpg) left top no-repeat; font-size: 12px; color: #585858; padding: 6px 0 0 67px; margin:0;}

#headC .txtBlue { color: #0e4b9a; }

div.secNav { float:left; width: 978px; height: 36px; background:url(/images/imgs/home/mainNav-SecNav-rpt.jpg) left top repeat-x; }

.secNav a { color: #ffffff !important; text-decoration: none !important;font-size:11px; }

.secNav a:hover { text-decoration: underline !important;font-size:11px; }

.secNav .rgtBg1 { float: left; width: 978px; height: 36px; background: url(/images/imgs/home/mainNav-SecNav-rgt1.jpg) right top no-repeat; }

#headC ul.secNav { float: left; width: auto; height: 36px; background: url(/images/imgs/home/mainNav-SecNav-lft1.jpg) left top no-repeat;padding:0px;margin:0px; }

#headC ul li.secNav { float: left; width: auto; height: 36px; background: url(/images/imgs/home/mainNav-SecNav-seperator.jpg) right top no-repeat; line-height: 36px; color: #ffffff; padding: 0 23px 0 23px;; margin:0px; }
#headC ul li.secNavNoBg { float: left; width: auto; height: 36px; background: none; line-height: 36px; color: #ffffff; padding: 0 15px 0 13px; margin:0px; }

/**** SearchingPartsOuter *****/
#InnerSrchOuter { background:url(/images/imgs/common/fast_finder_box.jpg) no-repeat; float:left; height:278px; padding:0; width:250px; margin-top:-4px;}
#InnerSrchOuterChosen { float:left; height:278px; padding:0px 12px 0 1px; width:236px; }

#InnerSrchOuter h2 { color:#fff; font-family:Arial, Helvetica, sans-serif; float:left; font-size:24px; font-weight:bold; text-transform:uppercase; width:236px; padding:0 0 6px 0; }

#InnerSrchOuter h3 { color:#fff; font-family:Arial, Helvetica, sans-serif; float:left; font-size:12px; font-weight:bold; text-transform:uppercase; width:236px; padding:21px 0 6px 0; }

#InnerSrchOuter .TxtFldOuter { float:left; padding:0px 0; width:245px; }

#InnerSrchOuter .TxtFldOuter h3 { color:#fff; font-family:Arial, Helvetica, sans-serif; float:left; font-size:12px; font-weight:bold; text-transform:uppercase; width:236px; padding:0 0 5px 0; }
#InnerSrchOuter div.RegInputBg { background:url(/images/imgs/home/your_reg_bg.gif) no-repeat; float:left; height:27px; width:146px; padding:5px 7px 5px 27px; }
#InnerSrchOuter div.RegInputBg { background:url(/images/imgs/home/your_reg_bg.gif) no-repeat; float:left; height:27px; width:146px; padding:5px 7px 5px 27px; }

#InnerSrchOuter .RegInputBg input.TxtFld { background:#ffe524; border:0; outline:none; color:#000; float:left; font-size:20px; font-weight:bold; height:27px; width:146px; }

#InnerSrchOuter .GoBtn { float:left; height:37px; padding:0px 0px 0px 5px; width:40px; }

#InnerSrchOuter .FormOuter fieldset {background:none repeat scroll 0 0 transparent; float:left; padding:0 0 4px; width:224px;}

#InnerSrchOuter .FormOuter fieldset label.Lbl { color:#fff; float:left; font-size:12px; padding:3px 0 0 0; width:48px; }

#InnerSrchOuter .FormOuter fieldset select.SelOpt { float:left; font-size:11px; width:152px; }
#InnerSrchOuter .FormOuter fieldset select.SelOpt1 { float:left; font-size:11px; margin:4px 0; width:83px; }
#InnerSrchOuter .FormOuter input.Btn {float:left; margin:1px 0 0 6px; *margin:3px 0 0 6px; width:auto;}


.PrdtContentMiddle .RecomndProdFirst { border-right:1px #CCCCCC dotted; float:left; padding:10px 0 8px 0; width:172px; }
.PrdtContentMiddle .RecomndProdNoEntriesFound { border-right:1px #f9f9fa dotted; float:left; padding:20px 0 8px 0;margin-left:50px; width:961px;text-align:left;line-height:50px;font-size:14px; }

.PrdtContentMiddle .RecomndProdFirst.Last { border-right:0px; float:left; padding:10px 0; width:172px; }
.RecomndProdFirst h3 { color:#124989; float:left; font-size:16px; line-height:20px; padding:0 0px 3px 0; text-align:center; width:190px; margin:0px; font-weight:bold; height:20px; overflow:hidden;}
.RecomndProdFirst h3 a { color:#124989; float:left; font-size:16px; line-height:20px; padding:0 0px 3px 0; text-align:center; width:190px; margin:0px; font-weight:bold;text-decoration:none; }
.RecomndProdFirst h3 a:hover { color:#124989; float:left; font-size:16px; line-height:20px; padding:0 0px 3px 0; text-align:center; width:190px; margin:0px; font-weight:bold;text-decoration:none; }
.RecomndProdFirst p.PName { color:#6f6f6f; float:left; font-size:14px; line-height:15px; text-align:center; width:190px; }
.RecomndProdFirst p.Pprice { color:#676767; float:left; font-size:15px; font-weight:bold; line-height:17px; text-align:center; width:190px; padding:0px;margin:0px;}

.PrdtContent1 { position:relative; zoom:1; }

#remProducts .DealPrdts {float:left;padding:8px 0 5px 0;width:191px;}
#remProducts .DealPrdts .midDiv{float:left;height:136px;width:190px;}
#remProducts .DealPrdts .DealPriceTxt{ color:#164c8c; font-weight:bold; font-size:16px; text-align:center; padding:0 5px 6px 5px; width:180px; height:32px;}

.RecomndProdFirst p.Pprice span, .RecomndProdSecond p.Pprice span { color:#cb002f; }
.PrdtsHdgMiddle1 h2 { color:#fff; float:left; font-size:14px; line-height:26px; width:auto; }
.PrdtsHdgMiddle1 h2 span.font17 {color:#FFFFFF; font-size:16px; font-weight:bold; }

.PrdtsHdgMiddle1 div { color:#fff; float:left; font-size:14px; line-height:26px; width:auto; }
.PrdtsHdgMiddle1 div span.font17 {color:#FFFFFF; font-size:16px; font-weight:bold; }

.RecomndProdFirst .RprodtImg1 { float:left; padding:8px 0 0 41px; }
.RecomndProdFirst .seeall { float:left; padding:12px 0 0 58px; }

div.ProductsOuter { float:left; padding-top:5px; }
div.ProductsOuter1 { float:left; margin-top:4px; }
.ProductsOuter div.PrdtContent { background:url(/images/imgs/home/block_midbg.gif) repeat-y; float:left; width:981px;margin-left: -2px; /*height:753px;*/}/*380-567-753*/
.PrdtContent div.PrdtContentMiddle { background:url(/images/imgs/home/block_botmbg.gif) left bottom no-repeat; float:left; padding:0 10px 8px 10px; width:961px; }
.PrdtContent div.PrdtContentMiddle2 { background:url(/images/imgs/home/block_botmbg.gif) left bottom no-repeat; float:left; padding:2px 2px 6px 5px; width:974px;/*  height:747px; */}/*373-560-747*/
.BannerHolder{ width:973px; float:left; background:#D7D7D7; padding:0 0 0 0 ;}
.PrdtContentMiddle2 a { color: #2964b4 !important; text-decoration: none !important; background-color:#D7D7D7 }
.PrdtContentMiddle2 a:hover { text-decoration: none !important; }
.PrdtContentMiddle2 div.featProdCont {float:left; width: 312px; height: 180px;background-color:#D7D7D7; /* background: url(/images/imgs/home/featuredProdContBg.jpg) left top no-repeat; */ margin: 0 12px 7px 0; display: inline; }
.featProdCont .prodHdg { float: left; width: auto; height: auto; font-size: 17px; font-weight: bold; color: #2964b4; text-transform: uppercase; padding: 8px 0 0 6px; margin:0; }
.featProdCont .link { float: right; width: auto; height: auto; font-size: 12px; color: #2964b4; padding: 11px 7px 0 0; }
.featProdCont .prodThumb { float: left; width: 312px; height: 151px; padding: 1px 0 0 0; margin-top:7px;}

.RecomndScroll { width:981px; float:left;}
.RecomndScroll .PrdtsBtm { float:none;height:10px; width:978px; padding: 0 0 0 1px; }
div.imgsc { margin:auto;width:64px; } 

#FlashOuter{width:978px; float:left;}
#FlashOuter div.carFinder{width: 230px; float: left;}
/*div.BotmBanners {float:left;margin:10px 0 0 0;width:978px;}*/

div.toggleRemProducts{float:left;width:976px;height:15px;margin:auto;}
.PrdtContent1 { position:relative; zoom:1; }
.PrdtsHdgMiddle1 div { color:#fff; float:left; font-size:14px; line-height:26px; width:auto; }
.PrdtsHdgMiddle1 div span.font17 {color:#FFFFFF; font-size:16px; font-weight:bold; }